/***  СФТК  ***/
.sftk-page {
    color: #343434;
}

.sftk-page .sftk-main {
    height: 640px;
    background: #c2cdd0 url(/upload/medialibrary/1d1/sftk_main_bg.png) center bottom no-repeat;
}

.sftk-page .sftk-main .container {
    position: relative;
    height: 100%;
}

.sftk-page .sftk-main .head {
    margin-top: 50px;
    margin-bottom: 0;
    font-size: 50px;
    font-family: "HelveticaNeueCyr", sans-serif;
    font-weight: 300;
    color: #343434;
}

.sftk-page .sftk-main .desc {
    font-size: 23px;
    font-family: "Roboto Light", sans-serif;
    font-weight: 300;
    color: #343434;
}

.sftk-page .sftk-main .item {
    position: absolute;

    max-width: 125px;
    font-size: 12px;
    line-height: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #343434;
}

.sftk-page .sftk-main .item.item-1 {
    left: 125px;
    bottom: 360px;
}
.sftk-page .sftk-main .item.item-2 {
    left: 183px;
    bottom: 390px;
}
.sftk-page .sftk-main .item.item-3 {
    left: 283px;
    bottom: 354px;
}
.sftk-page .sftk-main .item.item-4 {
    left: 395px;
    bottom: 394px;
}
.sftk-page .sftk-main .item.item-5 {
    left: 460px;
    bottom: 403px;
}
.sftk-page .sftk-main .item.item-6 {
    left: 580px;
    bottom: 360px;
}
.sftk-page .sftk-main .item.item-7 {
    left: 665px;
    bottom: 374px;
}
.sftk-page .sftk-main .item.item-8 {
    left: 763px;
    bottom: 385px;
}
.sftk-page .sftk-main .item.item-9 {
    left: 900px;
    bottom: 368px;
}



.sftk-page .heading {
    position: relative;
    margin-bottom: 36px;
    color: #6e6e6e;
    font-family: "HelveticaNeueCyr", sans-serif;
}

.sftk-page .heading:after {
    content: " ";
    display: block;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    border: 1px solid #e9e9e9;
    z-index: -1;
}

.sftk-page .heading span {
    background-color: #fff;
    z-index: 1;
    position: relative;
    padding: 0 10px;
}
.sftk-page .heading span span {
    font-size: 14px;
    line-height: 24px;
    display: block;
    text-transform: none;
    font-family: Roboto;
}



.sftk-page .desc-block {}

.sftk-page .desc-block .desc {
    width: 20%;
    padding: 40px 10px;
}

.sftk-page .desc-block .desc img {
    margin-bottom: 14px;
}

.sftk-page .desc-block .desc p {
    font-size: 14px;
    line-height: 16px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #343434;
}

.sftk-page .desc-block .desc-p {
    font-size: 14px;
    line-height: 22px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #343434;
}

.sftk-page .btn {
    color: #fff;
    font-size: 15px;
    padding: 10px 23px;
    background-color: #58aad0;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 40px;
}


.sftk-page .sftk-animate-block {
    position: relative;
    height: 600px;
    background: #c2cdd0;
    margin: 30px 0;
}

.sftk-page .sftk-animate-block .container {
    position: relative;
    height: 100%;
}

.sftk-page .sftk-animate-block .images {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.sftk-page .sftk-animate-block .images img {
    position: absolute;
    top: -50px;
    left: 50%;
    width: 700px;
    margin-left: -350px;
}

.sftk-page .sftk-animate-block .images img {

}

.sftk-page .sftk-animate-block .images img.img:not(.img-end) {
    visibility: hidden;
    opacity: 0;
}

@keyframes show_img {
    fr om {
        visibility: hidden;
        opacity: 0;
    }
    to   {
        visibility: visible;
        opacity: 1;
    }
}

.sftk-page .sftk-animate-block.start-animate .images img.img:not(.img-end) {
    animation-name: show_img;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    /*visibility: visible;
    opacity: 1;*/
    /*transition: visible 1s, opacity 1s;*/
}

@keyframes hide_img {
    fr om {
        visibility: visible;
        opacity: 1;
    }
    to   {
        opacity: 0;
        visibility: hidden;
    }
}
.sftk-page .sftk-animate-block.start-animate .images img.img-hidden {
    opacity: 1;
    visibility: visible;
    animation-name: hide_img !important;
}

.sftk-page .sftk-animate-block.start-animate .images img.img.img-1,
.sftk-page .sftk-animate-block.start-animate .images img.img.img-end {
    animation-duration: 0s;
    transition-duration: 0s;
}
.sftk-page .sftk-animate-block.stop-animate .images img.img:not(.img-end) {
    animation-play-state: paused;
}

.sftk-page .sftk-animate-block .images .desc {
    position: absolute;
    right: 184px;
    top: 50%;
    text-transform: uppercase;
    font-size: 14px;
    color: #343434;
    font-family: "HelveticaNeueCyr",sans-serif;
    margin: 0;
    margin-top: -10px;
    display: none;
}
.sftk-page .sftk-animate-block.start-animate .images .desc {
    display: block;
}



.sftk-page .sftk-animate-block .images img.img-end {
    display: block;
}

.sftk-page .sftk-animate-block.start-animate .images img.img-end {
    display: none;
}


.sftk-page .sftk-animate-block .images-info {
    position: absolute;
    top: 0;
    left: 92px;
    right: 116px;
    bottom: 0;
}
.sftk-page .sftk-animate-block.start-animate .images-info {
    display: none;
}

.sftk-page .sftk-animate-block .images-info .image-info {
    position: absolute;
    top: 0;
    left: 0;
}
.sftk-page .sftk-animate-block .images-info .image-info.right {
    left: auto;
    right: 0;
}
.sftk-page .sftk-animate-block .images-info .image-info .icon {
    width: 32px;
    height: 32px;
    display: block;
    background: url("data:image/png;base64,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") center center no-repeat;
    float: left;
    margin-right: 6px;
    cursor: pointer;
    position: relative;
}
.sftk-page .sftk-animate-block .images-info .image-info.right .icon {
    float: right;
    margin-right: 0;
    margin-left: 6px;
}


.sftk-page .sftk-animate-block .images-info .image-info .title {
    line-height: 32px;
    margin-right: 4px;
}
.sftk-page .sftk-animate-block .images-info .image-info.right .title {
    float: right;
    margin-right: 0;
    margin-left: 8px;
}
.sftk-page .sftk-animate-block .images-info .image-info .line {
    border: 1px solid #58aad0;
    width: 240px;
    display: inline-block;
    margin-bottom: 5px;
}
.sftk-page .sftk-animate-block .images-info .image-info.right .line {
    margin-bottom: 0;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-1 {
    top: 20px;
    left: 84px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-1 .icon:after {
    background-position: -360px 10px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-2 {
    top: 63px;
    left: 0;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-2 .icon:after {
    background-position: -420px -110px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-2 .line {
    width: 204px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-3 {
    top: 140px;
    left: 73px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-3 .icon:after {
    background-position: -380px -310px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-3 .line {
    width: 180px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-4 {
    top: 215px;
    left: 104px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-4 .icon:after {
    background-position: -290px -410px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-4 .line {
    width: 154px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-5 {
    top: 274px;
    left: 126px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-5 .icon:after {
    background-position: -320px -490px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-5 .line {
    width: 154px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-6 {
    top: 353px;
    left: 78px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-6 .icon:after {
    background-position: -320px -660px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-6 .line {
    width: 154px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-7 {
    top: 493px;
    left: 70px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-7 .icon:after {
    background-position: -250px -950px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-7 .line {
    width: 90px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-7 .line-1 {
        width: 100px;
    position: absolute;
    right: -5px;
    top: 36px;
    transform: rotate(26deg);
}
.sftk-page .sftk-animate-block .images-info .image-info .popover {
    top: -34px !important;
    left: 41px !important;
    right: auto !important;
    width: 300px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-8 {
    top: 80px;
    right: 118px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-8 .icon:after {
    background-position: -510px -170px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-8 .line {
    width: 248px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-9 {
    top: 140px;
    right: 0;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-9 .icon:after {
    background-position: -770px -275px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-9 .line {
    width: 126px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-10 {
    top: 230px;
    right: 84px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-10 .icon:after {
    background-position: -714px -485px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-10 .line {
    width: 158px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-11 {
    top: 300px;
    right: 130px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-11 .icon:after {
    background-position: -740px -580px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-11 .line {
    width: 143px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-12 {
    top: 365px;
    right: 62px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-12 .icon:after {
    background-position: -730px -725px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-12 .line {
    width: 150px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-13 {
    top: 430px;
    right: 100px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-13 .icon:after {
    background-position: -700px -837px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-13 .line {
    width: 174px;
}

.sftk-page .sftk-animate-block .images-info .image-info.image-info-14 {
    top: 516px;
    right: 54px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-14 .icon:after {
    background-position: -822px -1025px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-14 .line {
    width: 98px;
}
.sftk-page .sftk-animate-block .images-info .image-info.image-info-14 .line-1 {
    width: 100px;
    position: absolute;
    left: 3px;
    bottom: 39px;
    transform: rotate(26deg);
}
.sftk-page .sftk-animate-block .images-info .image-info.right .popover {
    top: -34px !important;
    right: 41px !important;
    left: auto !important;
    width: 300px;
}

.image-info-popup {
    position: relative;
    background: #FFF;
    padding: 2px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
}

.image-info-popup .mfp-close {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QUIwNkVEM0QyNkMwMTFFODkwRkNDMUUxODVDOUFBRUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QUIwNkVEM0UyNkMwMTFFODkwRkNDMUUxODVDOUFBRUQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBQjA2RUQzQjI2QzAxMUU4OTBGQ0MxRTE4NUM5QUFFRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBQjA2RUQzQzI2QzAxMUU4OTBGQ0MxRTE4NUM5QUFFRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqEoEbsAAACnSURBVHjatNWBDYQgDAXQxkGMLNK6k+eYTuIQWO64RBFobSPJDxHkSQqJQ4wROGPuvfk6AwAEzsZB8DXMTvh/gTg7B407xLx+Ts/nCSt8AUvUAt/AGvoEroItVAM3wR7ag7ughNZgEdSgZ3jRgFo05RN/bdW8/+TarLknL1rWkDSw5R6KsASScHikRVFZuyZsBbuwB2zCXrAKp4HJCZZwgDf+UYcAAwD68xuxULW6uwAAAABJRU5ErkJggg==) center center no-repeat;
    font-size: 0;
    line-height: 0;
    right: -44px;
    top: -12px;
}

.image-info-popup img {
    width: 100%;
    height: 375px;
}
.image-info-popup .desc-block {
        padding: 25px 15px;
}
.image-info-popup .desc-block .title {
    font-family: "HelveticaNeueCyr", sans-serif;
    font-size: 24px;
    line-height: 26px;
    font-weight: 500;
    color: #343434;
}
.image-info-popup .desc-block .desc {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #343434;
    line-height: 22px;
    margin: 0;
}




.sftk-page .sftk-animate-block .pause-animate,
.sftk-page .sftk-animate-block .run-animate {
    position: absolute;
    left: 22px;
    bottom: 28px;
    cursor: pointer;
    font-family: Roboto, sans-serif;
    color: #58aad0;
    vertical-align: middle;
    text-decoration: underline;
}

.sftk-page .sftk-animate-block .pause-animate {
    bottom: 86px;
    display: none;
}

.sftk-page .sftk-animate-block.start-animate .pause-animate {
    display: block;
}

.sftk-page .sftk-animate-block .pause-animate img,
.sftk-page .sftk-animate-block .run-animate img {
    vertical-align: middle;
    margin-right: 6px;
}

/*@keyframes rotate {
    fr om {transform: rotate(0deg);}
    to   {transform: rotate(360deg);}
}

.sftk-page .sftk-animate-block.start-animate .run-animate img {
    animation-name: rotate;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}*/


.sftk-page .sftk-animate-block .run-animate .run {}
.sftk-page .sftk-animate-block .run-animate .stop {display: none;}
.sftk-page .sftk-animate-block.start-animate .run-animate .run {display: none;}
.sftk-page .sftk-animate-block.start-animate .run-animate .stop {display: inline;}

.sftk-page .sftk-animate-block .pause-animate .pause {}
.sftk-page .sftk-animate-block .pause-animate .run {display: none;}
.sftk-page .sftk-animate-block.stop-animate .pause-animate .pause {display: none;}
.sftk-page .sftk-animate-block.stop-animate .pause-animate .run {display: inline;}


.sftk-page .sftk-animate-block .progress {
    height: 10px;
    margin-bottom: 0;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}
.sftk-page .sftk-animate-block.start-animate .progress {
    display: block;
}

.sftk-page .sftk-animate-block .progress .progress-bar-info {
    width: 0;
    background: #58aad0;
    transition: unset !important;
    transition-duration: 0s;
}
.sftk-page .sftk-animate-block.start-animate:not(.stop-animate) .progress .progress-bar-info {
    transition: width 2s linear !important;
}



.sftk-page .sloys-info {}

.sftk-page .sloys-info .sloys {
    padding: 0;
}

.sftk-page .sloys-info .sloys .sloy {
    margin-bottom: 50px;
}

.sftk-page .sloys-info .sloys .sloy .sloy-heading {
    font-size: 28px;
    line-height: 30px;
    font-family: "HelveticaNeueCyr", sans-serif;
    font-weight: 400;
    color: #343434;
    margin-bottom: 24px !important;
}

.sftk-page .sloys-info .sloys .sloy .sloy-heading .number {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px solid #58aad0;
    border-radius: 50%;
    font-size: 20px;
    line-height: 32px;
    color: #58aad0;
    text-align: center;
    font-weight: 300;
    margin-right: 10px;
    vertical-align: text-bottom;
}

.sftk-page .sloys-info .sloys .sloy .sloy-heading span {
    line-height: 30px;
    vertical-align: middle;
}

.sftk-page .sloys-info .sloys .sloy .sloy-desc {
    padding-left: 50px;
}




/*** разворачиваемый блок ***/
.sftk-page .text-block {}

.sftk-page .text-block .hide-block {
    display: block;
}

.sftk-page .text-block .hide-block .text {
    display: none;
}

.sftk-page .text-block.show-block .hide-block .text {
    display: inline;
}

.sftk-page .text-block a {
    display: block;
    font-size: 14px;
    line-height: 22px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #58aad0;
    cursor: pointer;
}
.sftk-page .text-block a span {
    vertical-align: middle;
}
.sftk-page .text-block a .a-text {
    margin-right: 4px;
}
.sftk-page .text-block .show-block-link {}
.sftk-page .text-block .hide-block-link {
    display: none;
}
.sftk-page .text-block.show-block .show-block-link {
    display: none;
}
.sftk-page .text-block.show-block .hide-block-link {
    display: inline-block;
}






.sftk-page .nav-tabs {
    margin-top: 20px;
    margin-bottom: 26px;
    border-bottom: 0;
    display: flex;
}

.sftk-page .nav-tabs > li {
    margin-right: 13px;
    flex-grow: 1;
}

.sftk-page .nav-tabs > li > a {
    font-size: 14px;
    color: #343434;
    border-radius: 0;
    margin-right: 0;
}

.sftk-page .nav > li > a {
    padding: 10px;
}

.sftk-page .nav-tabs > li.active > a,
.sftk-page .nav-tabs > li.active >a:focus,
.sftk-page .nav-tabs > li.active > a:hover {
    color: #343434;
    cursor: default;
    background-color: #fff;
    border: 1px solid #58aad0;
    border-bottom-color: #58aad0;
}

.sftk-page .nav-tabs > li > a img {
    margin-bottom: 6px;
}

.sftk-page .nav-tabs > li > a span {
    display: block;
}




.sftk-page .info-block {
    border: 2px solid #58aad0;
    padding: 30px 14px 40px 14px;
}

.sftk-page .info-block img {
    margin-bottom: 26px;
}

.sftk-page .info-block p {
    margin: 0;
}


.sftk-page .sloys-info .sloys .sloy.sloy-1 {}


.sftk-page .sloys-info .sloys .sloy.sloy-2 {}
.sftk-page .sloys-info .sloys .sloy.sloy-2 .col-lg-9 p {
    margin-top: 0;
    margin-bottom: 0;
}
.sftk-page .sloys-info .sloys .sloy.sloy-2 .col-lg-9 .text-uppercase {
    margin-top: 30px;
    margin-bottom: 2px;
}


.sftk-page .sloys-info .sloys .sloy.sloy-3 {}
.sftk-page .sloys-info .sloys .sloy.sloy-3 img {
    margin-top: 20px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-3 p {
    margin-top: 0;
    margin-bottom: 0;
}
.sftk-page .sloys-info .sloys .sloy.sloy-3 .text-uppercase {
    margin-top: 6px;
    margin-bottom: 2px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-3 .text-uppercase + p {
    margin-bottom: 20px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-3 .info-block {
    max-width: 170px;
    margin-top: 20px;
}


.sftk-page .sloys-info .sloys .sloy.sloy-4 {}
.sftk-page .sloys-info .sloys .sloy.sloy-4 .text-uppercase {
    margin-bottom: 2px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-4 .border-block {
    border: 1px solid #58aad0;
    border-bottom: 0;
    height: 15px;
    width: 100%;
}
.sftk-page .sloys-info .sloys .sloy.sloy-4 .info-block {
    margin-top: 34px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-4 .info-block  img {
    margin-top: 46px;
    margin-bottom: 100px;
    margin-right: 24px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-4 .info-block p {
    margin-bottom: 16px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-4 .info-block ul {
    margin: 0;
    margin-left: 75px;
    padding: 0;
}
.sftk-page .sloys-info .sloys .sloy.sloy-4 .info-block ul li {
    list-style: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkZBRkQ4NzEyMkREMTFFODkyNDhEMzU2QkM4QTQzNTIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkZBRkQ4NzIyMkREMTFFODkyNDhEMzU2QkM4QTQzNTIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCRkFGRDg2RjIyREQxMUU4OTI0OEQzNTZCQzhBNDM1MiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCRkFGRDg3MDIyREQxMUU4OTI0OEQzNTZCQzhBNDM1MiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pn1wTbcAAABESURBVHjaYolYdYGNgYGhG4hjgJgRiBcDcSkLkOgC4jwGBACxvzMBiVgGTJDKxIADMEHNRAdzQHaUQS2FGQlSWAsQYAClWAo9wCITEAAAAABJRU5ErkJggg==);
}



.sftk-page .sloys-info .sloys .sloy.sloy-5 {}
.sftk-page .sloys-info .sloys .sloy.sloy-5 .item {
    margin-bottom: 30px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-5 .item img {
    max-width: 200px;
    width: 100%;
}
.sftk-page .sloys-info .sloys .sloy.sloy-5 .col-lg-7 p {
    margin-top: 0;
    margin-bottom: 0;
}
.sftk-page .sloys-info .sloys .sloy.sloy-5 .col-lg-7 .text-uppercase {
    margin-top: 10px;
    margin-bottom: 2px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-5 .info-block {
    margin-top: 10px;
    padding: 18px 14px 28px 14px;
}


.sftk-page .sloys-info .sloys .sloy.sloy-6 {}
.sftk-page .sloys-info .sloys .sloy.sloy-6 .col-lg-6 > p {
    margin-top: 20px;
    margin-bottom: 34px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-6 .info-block {
    margin-top: 10px;
    padding: 18px 14px 28px 14px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-6 iframe {
    height: 310px;
}


.sftk-page .sloys-info .sloys .sloy.sloy-7 {}
.sftk-page .sloys-info .sloys .sloy.sloy-7 img {
    max-width: 290px;
    max-height: 175px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-7 p {
    margin-top: 0;
    margin-bottom: 0;
}
.sftk-page .sloys-info .sloys .sloy.sloy-7 .text-uppercase {
    margin-top: 6px;
    margin-bottom: 2px;
}
.sftk-page .sloys-info .sloys .sloy.sloy-7 .text-uppercase + p {
    margin-bottom: 20px;
}


.sftk-page .sloys-info .sloys .sloy.sloy-8 {}


.sftk-page .sloys-info .sloys .sloy.sloy-9 {}
.sftk-page .sloys-info .sloys .sloy.sloy-9 img[src^="data:image"] {
    width: 100%;
    margin: 30px 0;
}
.sftk-page .sloys-info .sloys .sloy.sloy-9 .border-block {
    border: 1px solid #58aad0;
    border-bottom: 0;
    height: 15px;
    width: 100%;
    margin: 24px 0;
}
.sftk-page .sloys-info .sloys .sloy.sloy-9 .info-block-1 {
    background-color: #e4e4e4;
    margin-bottom: 20px;
    padding: 25px;
}

.sftk-page .sloys-info .sloys .sloy.sloy-9 .info-block-1 p:last-of-type {
    margin: 0;
    line-height: 22px;
}

.sftk-page .sloys-info .sloys .sloy.sloy-9 .info-block {
    padding: 20px 14px;
}

.sftk-page .sloys-info .sloys .sloy.sloy-9 .info-block  img[src^="data:image"] {
    width: auto;
    margin: 0 0 16px 0;
}


.sftk-page .calc-info .btn {
    margin: -38px 0 60px 0;
    padding: 10px 53px;
}

.sftk-page .gallery {
    margin-bottom: 40px;
}

.sftk-page .gallery img {
    width: 100%;
    cursor: pointer;
}



.sftk-animate .mfp-container {
    position: relative;
    max-width: 900px;
    padding: 0;
    margin: auto;
}

.sftk-animate .mfp-container .mfp-arrow {
    margin-top: -36px;
    width: 43px;
    height: 72px;
}

.sftk-animate .mfp-container .mfp-arrow-right:before,
.sftk-animate .mfp-container .mfp-arrow-left:before {
    border: 0;
}

.sftk-animate .mfp-container .mfp-arrow-right:after,
.sftk-animate .mfp-container .mfp-arrow-left:after {
    border: 0;
    margin: 0;
    width: 43px;
    height: 72px;
    background: url('data:image/png;base64,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') center center no-repeat;
}

.sftk-animate .mfp-container .mfp-arrow-left:after {
    transform: rotate(180deg);
}





@media (max-width: 1200px) {

    .sftk-page .sftk-main .item.item-1 {
        left: 30px;
    }
    .sftk-page .sftk-main .item.item-2 {
        left: 84px;
    }
    .sftk-page .sftk-main .item.item-3 {
        left: 182px;
    }
    .sftk-page .sftk-main .item.item-4 {
        left: 296px;
    }
    .sftk-page .sftk-main .item.item-5 {
        left: 362px;
    }
    .sftk-page .sftk-main .item.item-6 {
        left: 482px;
    }
    .sftk-page .sftk-main .item.item-7 {
        left: 564px;
    }
    .sftk-page .sftk-main .item.item-8 {
        left: 662px;
    }
    .sftk-page .sftk-main .item.item-9 {
        left: 798px;
    }


    .sftk-page .nav > li > a {
        padding: 6px;
    }
    .sftk-page .nav-tabs > li > a img {
        width: 100px;
    }

    .sftk-page .sloys-info .sloys .sloy.sloy-6 iframe {
        height: 244px;
    }

    .sftk-page .sftk-animate-block .images img {
        margin-left: -342px;
    }

    .sftk-page .sftk-animate-block .images-info {
        left: 0;
        right: 10px;
    }


    .sftk-page .sftk-animate-block .images .desc {
        right: 86px;
    }

}

@media (max-width: 991px) {

    .sftk-page .sftk-main {
        height: 560px;
        background-size: 830px;
    }

    .sftk-page .sftk-main .item.item-1 {
        left: -26px;
        bottom: 310px;
    }
    .sftk-page .sftk-main .item.item-2 {
        left: 15px;
        bottom: 343px;
    }
    .sftk-page .sftk-main .item.item-3 {
        left: 102px;
        bottom: 310px;
    }
    .sftk-page .sftk-main .item.item-4 {
        left: 206px;
        bottom: 342px;
    }
    .sftk-page .sftk-main .item.item-5 {
        left: 258px;
        bottom: 352px;
    }
    .sftk-page .sftk-main .item.item-6 {
        left: 368px;
        bottom: 318px;
    }
    .sftk-page .sftk-main .item.item-7 {
        left: 436px;
        bottom: 333px;
    }
    .sftk-page .sftk-main .item.item-8 {
        left: 522px;
        bottom: 346px;
    }
    .sftk-page .sftk-main .item.item-9 {
        left: 660px;
        bottom: 322px;
    }





    .sftk-page .desc-block .desc {
        padding: 40px 4px;
    }

    .sftk-page .sloys-info .sloys {
        padding: 0;
    }


    .sftk-page .nav-tabs > li {
        margin-right: 6px;
    }
    .sftk-page .nav-tabs > li > a img {
        width: 80px;
    }


    .sftk-page .sftk-animate-block {
        height: 420px;
    }

    .sftk-page .sftk-animate-block .images img {
        top: -40px;
        width: 500px;
        margin-left: -250px;
    }

    .sftk-page .sftk-animate-block .images-info .image-info .title {
        font-size: 13px;
    }

    .sftk-page .sftk-animate-block .images-info .image-info.image-info-1 {
        top: 6px;
        left: 114px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info .line {
        width: 140px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-2 {
        top: 38px
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-2 .line {
        width: 114px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-3 {
        top: 91px;
        left: 68px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-3 .line {
        width: 102px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-4 {
        top: 146px;
        left: 98px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-4 .line {
        width: 84px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-5 {
        top: 190px;
        left: 120px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-5 .line {
        width: 88px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-6 {
        top: 242px;
        left: 80px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-6 .line {
        width: 88px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-7 {
        top: 340px;
        left: 70px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-7 .line {
        width: 40px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-7 .line-1 {
        width: 48px;
        right: -4px;
        top: 26px;
        transform: rotate(34deg);
    }

    .sftk-page .sftk-animate-block .images-info .image-info.image-info-8 {
        top: 52px;
        right: 108px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-8 .line {
        width: 158px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-9 {
        top: 94px;
        right: 0;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-9 .line {
        width: 68px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-10 {
        top: 160px;
        right: 80px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-10 .line {
        width: 91px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-11 {
        top: 212px;
        right: 122px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-11 .line {
        width: 79px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-12 {
        top: 258px;
        right: 59px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-12 .line {
        width: 83px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-13 {
        top: 302px;
        right: 96px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-13 .line {
        width: 100px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-14 {
        top: 365px;
        right: 52px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-14 .line {
        width: 48px;
    }
    .sftk-page .sftk-animate-block .images-info .image-info.image-info-14 .line-1 {
        width: 60px;
        left: -8px;
        bottom: 35px;
        transform: rotate(34deg);
    }


    .sftk-page .sftk-animate-block .pause-animate,
    .sftk-page .sftk-animate-block .run-animate {
        left: 14px;
        bottom: 16px;
        font-size: 12px;
    }
    .sftk-page .sftk-animate-block .pause-animate {
        bottom: 46px;
    }

    .sftk-page .sftk-animate-block .pause-animate img,
    .sftk-page .sftk-animate-block .run-animate img {
        width: 24px;
    }

    .sftk-page .sftk-animate-block .images .desc {
        right: 0;
        font-size: 12px;
    }

}

@media (max-width: 767px) {

    .sftk-page .sftk-main {
        height: 210px;
        background: #c2cdd0;
    }
    .sftk-page .sftk-main .item {
        display: none;
    }


    .sftk-page .desc-block .desc {
        width: 33%;
        padding: 40px 4px;
    }
    .sftk-page .desc-block .desc p {
        height: 44px;
    }


    .sftk-page .sloys-info .sloys .sloy {
        margin-bottom: 30px;
    }

    .sftk-page .sloys-info .sloys .sloy .sloy-heading {
        font-size: 18px;
        line-height: normal;
        margin-bottom: 16px !important;
    }

    .sftk-page .sloys-info .sloys .sloy .sloy-heading span {
        line-height: 30px;
        vertical-align: top;
    }

    .sftk-page .sloys-info .sloys .sloy .sloy-desc {
        padding-left: 0;
    }

    .sftk-page .sloys-info .sloys .sloy.sloy-4 .info-block img {
        margin: auto;
        display: block;
        float: none!important;
    }

    .sftk-page .sloys-info .sloys .sloy.sloy-4 .info-block ul {
        margin-left: 16px;
    }


    .sftk-page .nav-tabs {
        display: block;
    }
    .sftk-page .nav-tabs > li > a img {
        width: 100px;
    }

    .sftk-page .sftk-animate-block {
        display: none;
    }

}


@media (max-width: 576px) {



}

@media (max-width: 450px) {

    .sftk-page .desc-block .desc {
        width: 100%;
        padding: 20px 0;
    }
    .sftk-page .desc-block .desc p {
        height: auto;
    }

}